
#main-table
{
  margin-top: 42px;
  padding: 0px;
  border: 1px solid #ffffff;
  background-color: #ff0000;
  width: 792px;
  height: 442px;
}

#language-cell
{
  padding-left: 500px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 100px;
  height: 130px;
}

#info-cell
{
  padding-left: 170px;
  padding-right: 180px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 100px;
  width: 420px;
}

#login-cell
{
  padding-left: 170px;
  padding-right: 180px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 50px;
  width: 400px;
}

#login-border
{
  border: 5px outset #aaaaaa;  
}

#login-table
{
  border: 2px inset #ff0000;
  background-color: #eeeeee;  
  height: 40px;
  width: 100%;
}

#login-table td
{
  color: #222222;
}
#login-table input
{
  border: 1px solid #666666;
  padding: 2px;
  font-family: verdana, sans-serif;
  color: #222288;
}

#buttons-cell
{
  padding-left: 180px;
  padding-right: 190px;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 81px;
  width: 400px;
}

#buttons-table
{
  border: none;
}
